Submit a ticketCall us

Training ClassSign up for Network Performance Monitor (NPM) and Scalability instructor-led classes

Attend our instructor-led classes, provided by SolarWinds® Academy, to discuss the more advanced monitoring mechanisms available in NPM as well as how to tune your equipment to optimize its polling capabilities. NPM classes offered:
NPM Custom Monitoring and Polling
Orion Platform Scalability

Reserve your seat.

Home > Success Center > Orion Platform > Orion - Knowledgebase Articles > Resolve installing incompatible product versions

Resolve installing incompatible product versions

Updated November 11, 2017

 

Overview

When the SolarWinds Orion installer cannot calculate an install path for the products you want to either upgrade or install, an error about incompatible products is displayed. The error can occur on the main polling engine or on an additional polling engine.

Environment

  • All Orion Platform products and versions

Resolution

  1. Uninstall the incompatible product on the polling engine with the issue.
  2. Follow the instructions to install compatible versions. See SolarWinds Orion Installer, or Legacy upgrade walk-through.
  3. Use the SolarWinds Product Upgrade Advisor to calculate an upgrade path manually.

 

Related links:

 

 

Last modified

Tags

Classifications

Public